Bug 1007014 - sssd +netgroup sudoUser is always matched
sssd +netgroup sudoUser is always matched
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sudo (Show other bugs)
7.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Daniel Kopeček
David Spurek
:
Depends On: 880150
Blocks: 947775
  Show dependency treegraph
 
Reported: 2013-09-11 13:59 EDT by Nikolai Kondrashov
Modified: 2015-03-02 00:28 EST (History)
10 users (show)

See Also:
Fixed In Version: sudo-1.8.6p7-6.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 880150
Environment:
Last Closed: 2014-06-13 08:44:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Ludek Smid 2014-06-13 08:44:33 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.